<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="background.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@600&family=Roboto:wght@300&family=Yanone+Kaffeesatz:wght@500&display=swap" rel="stylesheet">
    <title>Document</title>
</head>
<body>
    <div class="conteiner">
        <div class="bg-text">
            Background-color:
            <span class="color">#ffffff</span>
        </div>
        <button id="btn" class="bg-button">CLICK ME</button>
    </div>
<script src="./background.js"></script>  
</body>
</html>